# Package org.eclipse.ease.sign

Interface Summary
IPreferenceConstants
ISignatureConstants

Class Summary
PerformSignature: Class containing methods to perform signature.
SignatureCheck
SignatureHelper: Class containing helper methods for conversion of format and appending signature to file.
SignatureInfo
VerifySignature

Exception Summary
ScriptSignatureException: Exception Class for handling errors with custom messages.